# Plesiosaurus
>*Large beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 68 (8d10 + 24)
>- **Speed** 20 ft., swim 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|15 (+2)|16 (+3)|2 (-4)|12 (+1)|5 (-3)|
>___
>- **Skills** Perception +3, Stealth +4
>- **Senses** passive Perception 13
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Hold Breath.*** The plesiosaurus can hold its breath for 1 hour.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 14 (3d6 + 4) piercing damage.

## Plesiosaurus

A plesiosaurus is a marine dinosaur whose compact body is driven by powerful flippers. Predatory and aggressive, it attacks any creature it encounters. Its flexible neck accounts for a third of its total length, letting it twist in any direction to deliver a powerful bite.

***Dinosaurs.*** Dinosaurs, or behemoths, are among the oldest reptiles in the world. Predatory dinosaurs are savage, territorial hunters. Herbivorous dinosaurs are less aggressive, but they might attack to defend their young, or if startled or harassed.

Dinosaurs come in many sizes and shapes. Larger varieties often have drab coloration, while smaller dinosaurs have colorful markings akin to birds. Dinosaurs roam rugged and isolated areas that humanoids seldom visit, including remote mountain valleys, inaccessible plateaus, tropical islands, and deep fens.